Ask Your Question

Revision history [back]

When I try to run the install tool on Fedora 19 I get an error stating that my kernel version is too old even though it is the latest.

When I try to run the install tool on Fedora 19 I get an error stating that my kernel version is too old even though it is the latest. EDIT: I discovered this related post, it works perfectly for me https://ask.fedoraproject.org/en/question/37594/install-intel-graphics-driver-in-fedora-20/